/* Irancarto stylesheet */

/* --- LAYOUT --- */
#noscript, 
#noscript_splash
{
    position: absolute;
    top: 0px;
    overflow: visible;
	z-index: 99;
}

#noscript { min-width: 620px; }
#noscript_splash { min-width: 500px; }

.lat #noscript { left: 140px; }
.ara #noscript { right: 140px; }
.ara #noscript_splash { right: 240px; }
.lat #noscript_splash { left: 240px; }

#veil
{
	display: none;
	position: absolute;
	top: 0px;
	width: 100%;
	height: 100%;
	background-color: #AAA;
	opacity: 0.6;
	-moz-opacity:0.6; /* < FF 0.9 */
	-khtml-opacity: 0.6; /* < Safari 1.x */
	filter: alpha(opacity=60); /* < IE 8 */
	z-index: 98;
}

#pageSkin
{
	position: relative;
	top: 0px;
	/* width: 1150px; */
	width: 100%;
	min-height: 100%;
    overflow: visible;
}

.ara #pageSkin { right: -260px; }
.lat #pageSkin { left: -260px; }

#pageBody
{
	position: relative;
	margin-left: auto;
	margin-right: auto;
	top: 0px;
	width: 760px;
    overflow: visible;
}

.ara #pageBody { text-align: right; }
.lat #pageBody { text-align: left; }

#nav,
#nav_splash
{
    position: absolute;
    top: 0px;
    overflow: visible;
}

.ara #nav { right: 140px; }
.lat #nav { left: 140px; }
.ara #nav_splash { right: 240px; }
.lat #nav_splash { left: 240px; }

#nav_wrap { width: 620px; }
#nav_wrap_splash { width: 520px; }

#subscribeWrapper
{
	position: absolute;
	top: 100px;
	width: 520px;
	height: 250px;
    overflow: visible;
	z-index: 99;
}

.ara #subscribeWrapper { right: 240px; }
.lat #subscribeWrapper { left: 240px; }

#graphWrapper
{
	position: absolute;
	top: 0px;
	width: 620px;
    overflow: visible;
	z-index: 99;
	background-color: #FFF;
}

#lang
{
    position: absolute;
    top: 0px;
    overflow: visible;
}

.ara #lang { right: 0px; }
.lat #lang { left: 0px; }

#splash_img {
	padding: 0px 0 20px 0;
}

#contentBody
{
	position: relative;
    top: 100px;
}

#content,
#content_splash
{
    position: absolute;
    top: 100px;
    padding: 0px;
    overflow: visible;
}

#content
{
    width: 620px;
}

#content_splash,
#content_contact
{
    width: 520px;
}

.ara #content { right: 140px; }
.lat #content { left: 140px; }

.ara #content_splash { right: 240px; }
.lat #content_splash { left: 240px; }

#breadcrumbs 
{
    position: absolute;
    top: -30px;
    overflow: visible;
}

.ara #breadcrumbs  { right: 0px; }
.lat #breadcrumbs  { left: 0px; }

#menu , 
#menu_splash
{
    position: absolute;
    top: 150px;
    overflow: visible;
}

.ara #menu { right: -140px; }
.lat #menu { left: -140px; }
.ara #menu_splash { right: -240px; }
.lat #menu_splash { left: -240px; }

#flip 
{
    position: absolute;
    top: 350px;
    overflow: visible;
}

.ara #flip  { right: -140px; }
.lat #flip  { left: -140px; }

.txt
{
	width: 600px;
	height: 600px;
}

.graph
{
	width: 600px;
	height: 620px;
}

#splash 
{ 
	padding-top: 150px;
}

#subtitle 
{ 
	padding-top: 50px;
}

#watermark
{
    position: absolute;
    top: 300px;
    overflow: visible;
}

.ara #watermark { left: 12px; }
.lat #watermark { right: 12px; }

#splash_next
{
    position: absolute;
    top: 300px;
    overflow: visible;
}

.ara #splash_next { left: -59px; }
.lat #splash_next { right: -59px; }

#social
{
    position: absolute;
    top: 150px;
    overflow: visible;
}



/* --- SHAPES --- */
html,
body 
{
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
}

html
{
	overflow-y: scroll;
}

body 
{
	text-align: center;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    color: #000;
    border: 0pt;
	display: block;
    background-color: #F0F0F0;
	background-position: center top;
	background-repeat: repeat-y;
}

/*
body.ara
{
    background-image: url(../img/bkgd_dame_filet_ara.png);
}

body.lat
{
    background-image: url(../img/bkgd_dame_filet_lat.png);
}
*/

a:link,
a:visited  { color: #30C; text-decoration: none; }
a:active ,
a:hover,
a:focus  { color: #E20000; text-decoration: none; }

.vol_active a:link,
.vol_active a:visited  { color: #30C; text-decoration: none; }
.vol_inactive a:link,
.vol_inactive a:visited  { color: #999; text-decoration: none; }
.vol_active a:active,
.vol_active a:hover,
.vol_active a:focus,
.vol_inactive a:active,
.vol_inactive a:hover,
.vol_inactive a:focus { color: #E20000; text-decoration: none; }

/*
#lang a:link,
#lang a:visited  { color: #999; text-decoration: none; }
#lang a:active ,
#lang a:hover ,
#lang a:focus  { color: #E20000; text-decoration: none; }
*/

.ara,
.ara p,
.ara h2,
.ara td,
.ara button,
.ara input,
.ara select
{
    font-size: 14pt;
	line-height: 20pt;
}

.lat,
.lat p,
.lat h2,
.lat td,
.lat button,
.lat input,
.lat select
{
    font-size: 10pt;
	line-height: 16pt;
}

.ara .lat
{
    font-size: 10pt;
	line-height: 16pt;
}

.lat .ara
{
    font-size: 14pt;
	line-height: 20pt;
}

.ara table
{
    font-size: 14pt;
	line-height: 20pt;
}

.lat_char
{
    font-size: 10pt;
}

.ara_char
{
	line-height: 20pt;
}

.dropcap
{
	font-weight: bold;
	padding-top: 1pt;
	padding-bottom: 5pt;
	border-top: px solid #999;
	border-bottom: 1px solid #999;
}

.ara .dropcap
{
	font-size: 12pt;
	line-height: 24pt;
	letter-spacing: 1pt;
	float: right;
	margin-left: 7pt;
}

.lat .dropcap
{
	font-size: 18pt;
	line-height: 18pt;
	letter-spacing: 1pt;
	float: left;
	margin-right: 7pt;
}

input,
button
{
	border: 0px;
	margin: 0px;
}

input
{
	padding: 5px;
}

.ara input { font-size: 14pt; }
.lat input { font-size: 12pt; }

input[type="checkbox"]
{
	vertical-align: text-top;
}

button
{
	padding: 5px 15px 5px 15px;
    background-color: transparent;
	cursor: pointer;
	color: #30C;
}

button:active ,
button:hover ,
button:focus  
{ 
	color: #E20000;
}

select
{
    padding: 5px;
	color: #000;
	border: 1px solid #AAA;
    background-color: #FFF;
	cursor: pointer;
}

h1 
{
    font-family: Georgia,Gentium,"Times New Roman",Times,serif;
    font-size: 18pt;
    letter-spacing: 1pt;
    line-height: 22pt;
    margin: 0pt 0pt 18pt 0pt;
}

h2 
{
	font-weight: bold;
    margin: 0pt;
}

.ara .alignRight
{
	text-align: left;
}

.lat .alignRight
{
	text-align: right;
}

.bold 
{
	font-weight: bold;
}

.ara .small 
{
    font-size: 12pt;
	line-height: 18pt;
}

.lat .small 
{
    font-size: 8pt;
	line-height: 14pt;
}

table 
{
    border: 0px solid #AAA;
    border-spacing: 0px;
    padding: 0px;
    border-collapse: collapse;
}

td 
{
    border: 0px solid #AAA;
    border-spacing: 0px;
    vertical-align: top;
}

.ara td  { padding: 0px 0px 0px 15px; }
.lat td  { padding: 0px 15px 0px 0px; }

#pageBody
{
    background-color: #F0F0F0;
}

#nav td,
#nav_splash td
{
	padding-left: 0px;
	padding-right: 0px;
}

#nav_body
{
	border-top: 10px solid #FC0;
	vertical-align: top;
}

#nav_body_td,
#nav_body td
{
	padding: 5px 0px 0px 0px;
}

.ara #nav_search { text-align: left; }
.lat #nav_search { text-align: right; }

/* Search box on front page */

.ara table .splash_qinput_table { float: left; }
.lat table .splash_qinput_table { float: right; }

.splash_qinput_table td
{
	vertical-align: middle;
	padding: 0px;
	border-width: 0px 1px 0px 1px;
	border-color: #AAA;
	border-style: solid;
}

/* Search box on all other pages */

.qinput_wrap_align_middle * td
{
	vertical-align: middle;
}

.qinput_table td
{
	vertical-align: middle;
	padding: 0px;
	border-width: 1px 1px 1px 1px;
	border-color: #AAA;
	border-style: solid;
}

.qinput_td_input
{
	background-color: #FFF;
}

/* End Search box */


#colophon td
{
	vertical-align: top;
}

.ara #colophon
{
	text-align: left;
}

.lat #colophon
{
	text-align: right;
}

.ara #nav_logo td,
.lat #nav_logo td
{
	vertical-align: middle;
}

.ara #nav_logo table
{
	text-align: left;
}

.lat #nav_logo table
{
	text-align: right;
}

.ara #nav_logo_del,
.lat #nav_logo_del
{
	background-color: #AAA;
	width: 1px;
}

#lang table
{
	border-top: 10px solid #0C0;
}

#menu table,
#menu_splash table
{
	border-top: 10px solid #09F;
}

#flip table,
#subscribeWrapper,
#graphWrapper,
.section table
{
	border-top: 10px solid #C0C;
}

#noscript,
#noscript_splash
{
	border-top: 10px solid #F0D;
	text-align: center;
}

#lang td,
#menu td,
#menu_splash td,
#flip td,
.section td
{
	padding: 5px 0px 0px 0px;
}

#noscript,
#noscript_splash,
#subscribeWrapper,
#graphWrapper
{
	border-right: 1px solid #AAA;
	border-bottom: 1px solid #AAA;
	border-left: 1px solid #AAA;
}

#noscript,
#noscript_splash,
#subscribeWrapper
{
	background-color: #FFF;
}

#subscribeWrapper table
{
	width: 520px;
	height: 100%;
}

#subscribeWrapper td
{
	padding: 10px;
}

#breadcrumbs table
{
	border-top: 0px solid #0C0;
}

#breadcrumbs td,
.subtitle
{
	font-size: 10pt;
    line-height: 16pt;
	letter-spacing: 0.1em;
	text-transform: uppercase;
    vertical-align: middle;
}

.ara #breadcrumbs td,
.ara .subtitle
{
    font-size: 14pt;
    line-height: 18pt;
	letter-spacing: 0em;
	text-transform: none;
}

#breadcrumbs .normal,
.ara #breadcrumbs .normal
{
	letter-spacing: 0em;
	text-transform: none;
}

.menu_selected
{
	border: 1px solid transparent;
}

.metatype
{
	text-align: right;
	font-size: 10pt;
	color: #999;
}

.ara .metatype
{
	font-size: 14pt;
}

.metadata
{
	border-top: 1px solid #AAA;
	border-bottom: 1px solid #AAA;
}

.list
{
	padding: 5px 0px 5px 0;
}

.list td
{
	padding: 5px 0px 5px 0;
}

.record_section
{
	background-color: #F0F0F0;
}

.record_index_td
{
	width: 2.5em;
}

.record_type_td
{
	width: 25px;
    vertical-align: middle;
}

.record_type_img
{
    vertical-align: middle;
}

ol
{
	list-style-type: none;
	margin: 0px;
}

ul
{
	list-style-type: none;
	margin: 0px;
}

li
{
	padding: 5px 0 0 0;
}

.index,
.index_active,
.index_inactive
{
	font-weight: bold;
	font-family: Georgia,"Times New Roman",Times,serif;
}

.red,
.index,
.index_active
{
	color: #E20000;
}

.index_inactive
{
	color: #999;
}

#vol
{
	padding: 0px;
}

.vol,
.vol_active,
.vol_inactive
{
	letter-spacing: 0.1em;
	text-transform: uppercase;
}

.volspan
{
	padding: 0px 0 0 0;
}

.results_div
{
	padding-top: 1em !important;
}

.del
{
	color: #AAA;
}

.del_breadcrumbs
{
	font-size: 80%;
}

#reset,
.reset
{
	vertical-align: middle;
	padding: 0px;
}

.ara #reset,
.ara .reset
{
	text-align: left;
}

.lat #reset,
.lat .reset
{
	text-align: right;
}

.dim
{
	color: #999;
}

.midalign
{
	vertical-align: text-top;
}

img,
iframe
{ 
	border: none; 
}

#diacritics_img {
	padding: 2px;
	vertical-align: text-top;
}

#volume_img,
#record_img
{
	border: 2px solid  #FFF; 
}

#http404
{
	background-color: #F0F0F0;
}

#http404 table
{
	width: 100%;
	height: 100%;
}

#http404 td
{
	text-align: center;
	vertical-align: middle;
}

hr
{
	color: #AAA;
	background-color: #AAA;
	height: 1px;
	margin-right: 0;
	text-align: right;
	border-width: 0 0 0 0;
	border-bottom: 0px solid #AAA;
}
